<?xml version="1.0" encoding="utf-8"?>
<Skin>
  <Item Name="Register">
    <Part id="0" Name="Banner">
      <Graphic Name="..\Reg.png" />
      <State Left="0" Top="0" Width="367" Height="72" />
    </Part>
  </Item>
  <Item Name="Information">
    <Part id="0" Name="Info" TransparentMode="Alpha">
      <Graphic Name="..\Information.png" />
      <State Left="0" Top="0" Width="24" Height="24" />
    </Part>
  </Item>
  <Item Name="IconQuest">
    <Part id="0" Name="Info" TransparentMode="Alpha">
      <Graphic Name="..\IconQuest.png" />
      <State Left="0" Top="0" Width="32" Height="32" />
    </Part>
  </Item>
  <Item Name="IconWarning">
    <Part id="0" Name="Info" TransparentMode="Alpha">
      <Graphic Name="..\IconWarning.png" />
      <State Left="0" Top="0" Width="32" Height="32" />
    </Part>
  </Item>
  <Item Name="IconInfo">
    <Part id="0" Name="Info" TransparentMode="Alpha">
      <Graphic Name="..\IconInfo.png" />
      <State Left="0" Top="0" Width="32" Height="32" />
    </Part>
  </Item>
  <Item Name="IconError">
    <Part id="0" Name="Info" TransparentMode="Alpha">
      <Graphic Name="..\IconError.png" />
      <State Left="0" Top="0" Width="32" Height="32" />
    </Part>
  </Item>
  <Item Name="GettingStart">
    <Part id="0" Name="GettingStart" FillMode="center">
      <Graphic Name="..\GettingStart.jpg" />
      <State Left="0" Top="0" Width="509" Height="362">
        <Margins Left="525" Top="15" Bottom="332" />
      </State>
    </Part>
  </Item>
  <Item Name="PlayStartView">
    <Part id="0" Name="PlayStartView(0)" TransparentMode="Alpha">
      <Graphic Name="MainForm.png" />
      <State Left="580" Top="171" Width="306" Height="208" />
    </Part>
  </Item>
  <Item Name="vtDVDSize">
    <Part id="0" Name="DVDSize" TransparentMode="Alpha">
      <Graphic Name="Burn.png" />
      <State Left="99" Top="546" Width="82" Height="24" />
      <State Left="189" Top="594" Width="92" Height="24" />
      <State Left="192" Top="546" Width="78" Height="24" />
      <State Left="0" Top="545" Width="94" Height="26" />
    </Part>
  </Item>
</Skin>